<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta
            name="description"
            content="Desafio Bsale"
        />
        <link rel="shortcut icon" href="./assets/favicon.png">
        <title>Products</title>

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
              integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
                crossorigin="anonymous"></script>
        <link rel="stylesheet" href="index.css">

    </head>

    <body>

        <!--   Nav de la plantilla de bootstrap     -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                    <a class="navbar-brand" href="./index.html">Bsale Test - Desafío</a>
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="./index.html">Products</a>
                        </li>
                    </ul>
                    <form class="d-flex">
                        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search"
                               id="searchId">
                        <button class="btn btn-success" onclick="searchProduct(event)" type="submit">Search</button>
                    </form>
                </div>
            </div>
        </nav>

        <div class="container mt-3">
            <h2 class="text-center mt-4">Products</h2>

            <div class="filter mt-4">
                <div class="div-filter"></div>
            </div>

            <!-- Listado de productos -->
            <div class="mt-5 contenedorFlex" id="containerDiv"></div>

            <div class="not-found"></div>

            <!-- Paginación -->
            <div class="div-pagination">
                <ul class="pagination"></ul>
            </div>

        </div>

        <footer class="text-center mb-5">Developed by Begazo Carhuayo, Alvaro. The repository is in
            <a href="https://gitlab.com/projects-dev2/javascript/desafio-bsale">Gitlab</a>
        </footer>

        <script src="js/products.js"></script>
        <script src="js/filter.js"></script>
        <script src="js/search.js"></script>

    </body>

</html>
